{
  "name": "@splayer/youtube-dl",
  "description": "youtube-dl driver for node",
  "homepage": "https://github.com/przemyslawpluta/node-youtube-dl#readme",
  "version": "2.3.4",
  "main": "./lib/youtube-dl.js",
  "author": {
    "name": "Roly Fentanes",
    "url": "https://github.com/fent"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/przemyslawpluta/node-youtube-dl.git"
  },
  "dependencies": {
    "debug": "~4.1.1",
    "electron-util": "~0.13.0",
    "execa": "~3.2.0",
    "hh-mm-ss": "~1.2.0",
    "mkdirp": "~0.5.1",
    "request": "~2.88.0",
    "sha256-file": "~1.0.0",
    "streamify": "~0.2.9",
    "universalify": "~0.1.2"
  },
  "devDependencies": {
    "@commitlint/cli": "latest",
    "@commitlint/config-conventional": "latest",
    "finepack": "latest",
    "git-authors-cli": "latest",
    "husky": "latest",
    "lint-staged": "latest",
    "prettier-standard": "latest",
    "standard": "latest",
    "standard-markdown": "latest",
    "standard-version": "latest",
    "vows": "latest"
  },
  "engines": {
    "node": ">= 8"
  },
  "files": [
    "lib",
    "prebuilt",
    "scripts"
  ],
  "license": "MIT",
  "commitlint": {
    "extends": [
      "@commitlint/config-conventional"
    ]
  },
  "husky": {
    "hooks": {
      "commit-msg": "commitlint -E HUSKY_GIT_PARAMS",
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "package.json": [
      "finepack",
      "git add"
    ],
    "*.js": [
      "prettier-standard",
      "git add"
    ],
    "*.md": [
      "standard-markdown",
      "git add"
    ]
  }
}